<h1>Jugadores <small>Selección Peruana </small></h1>
<hr>


<div class="card-columns">

<!-- *ngFor="let heroe of heroes; let i = index" -->
  <app-heroe-tarjeta (heroeSeleccionado)="verHeroe( $event )" [heroe]="foo" [index]="i"  *ngFor="let foo of heroes; let i = index"></app-heroe-tarjeta>


</div>
